*, *:after, *:before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
	font-family: 'Montserrat', sans-serif;
	font-family: 'Literata', serif;
}
.Display {
	position: fixed;
	opacity: 1;
	pointer-events: none;
	z-index: 1000;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: rgba(0,0,0,0.9);
}
.Display div {
	background-color: #FFF;
	padding: 20px;
	width: 80%;
	max-width: 500px;
	color: #111;
	text-align: center;
}
p {
	padding: 0px;
	margin: 0px;
}
body,html {
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	line-height: 1.7;
	font-size: 14px;
}
.fieldset {
	border: 0px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 10px;
	display: flex;
}
.fieldset .label {
	width: 100px;
}
.fieldset input, .fieldset textarea, .fieldset select {
  flex: auto;
}
.fieldset input[type=submit] {
	background-color: #8B0929;
	color: #FFF;
	padding: 10px;
	padding-left: 20px;
	padding-right: 20px;
	border: 0px;
	cursor: pointer;
}
body {
	font-size: 15px;
	line-height: 1.2;
}
.Burger, .Burger1 {
	color: #FFF;
	width: 30px;
	height: 30px;
	display: inline-block;
	text-decoration: none;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	cursor: pointer;
	margin-right: 0px;
}
.Burger div, .Burger1 div {
	position: relative;
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
}
.Burger div div, .Burger1 div div {
	display: inline-block;
	width: 100%;
	height: auto;
}
.Burger div span, .Burger1 div span {
	height: 2px;
	background-color: #FFF;
	margin-top: 7px;
	margin-bottom: 7px;
	display: block;
	width: 100%;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
}
.BurgerF span:nth-child(1), .BurgerF:hover div span:nth-child(1) {
	transform: rotate(45deg) translateX(5px) translateY(7px);
	animation: none;
}
.BurgerF span:nth-child(2), .BurgerF:hover div span:nth-child(2) {
	opacity: 0;
	animation: none;
}
.BurgerF span:nth-child(3), .BurgerF:hover div span:nth-child(3) {
	transform: rotate(-45deg) translateX(5px) translateY(-7px);
	animation: none;
}
.MB {
	width: 100%;
	font-size: 1em;
	margin: auto;
	max-width: 1200px;
	padding-left: 2em;
	padding-right: 2em;
	position: relative;
}
.MBS {
	width: 100%;
	max-width: 1000px;
	padding-left: 2em;
	padding-right: 2em;
	margin: auto;
}
.grid {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.ac {align-content: center; align-items: center;}
.grid_1 {width: 8.33%;}
.grid_2 {width: 16.66%;}
.grid_3 {width: 25%;}
.grid_4 {width: 33.33%;}
.grid_5 {width: 41.666%;}
.grid_6 {width: 50%;}
.grid_7 {width: 58.33%;}
.grid_8 {width: 66.66%;}
.grid_9 {width: 75%;}
.grid_10 {width: 83.33%;}
.grid_11 {width: 91.66%;}
.grid_12 {width: 100%;}

.checkboxx, .checkboxx1, .checkboxx2 {
    display: block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
	width: 100%;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
	padding-top: 3px;
}
.checkboxx input, .checkboxx1 input, .checkboxx2 input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
	width: 5px!important;
}
.checkmark, .checkmark1, .checkmark2 {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #999;
}
.checkboxx:hover input ~ .checkmark, .checkboxx1:hover input ~ .checkmark1, .checkboxx2:hover input ~ .checkmark2 {
    background-color: #ccc;
}
.checkboxx input:checked ~ .checkmark, .checkboxx1 input:checked ~ .checkmark1, .checkboxx2 input:checked ~ .checkmark2 {
    background-color: #767B7D;
}
.checkmark:after, .checkmark1:after, .checkmark2:after {
    content: "";
    position: absolute;
    display: none;
}
.checkboxx input:checked ~ .checkmark:after, .checkboxx1 input:checked ~ .checkmark1:after, .checkboxx2 input:checked ~ .checkmark2:after {
    display: block;
}
.checkboxx .checkmark:after, .checkboxx1 .checkmark1:after, .checkboxx2 .checkmark2:after {
    left: 9px;
    top: 5px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}	
	.AGBsBlink {
		background-color: #F00;
	}